body {
    font: 20pt;
    font-family: verdana, arial;
    margin: 20px 0px 0px 0px;
    color: #666;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: #666
}

a:visited {
    text-decoration: none;
    color: #666
}

a:hover {
    background: #ffff9c;
    color: #cc0000;
}

#logo {
    height: 130px;
}

#graphic {
    margin: 20px 0px 0px 2px;
    width: 310px;
    height: 310px;
    border: 0;
}

#dailyUpdate {
    font-size: 10pt;
    text-align: left;
    border-top: 1px dotted #666;
    border-bottom: 1px dotted #666;
    margin: 0;
    display: none;
}

#showDailyUpdate {
    font-size: 12pt;
    font-style: italic;
    font-weight: bold;
    font-family: verdana, helvetica, tahoma;
    color: #666666;
}

#dailyUpdateBody {
    padding: 10px 10px 15px 10px;
    color: gray;
}

#dailyUpdateBody p {
    line-height: 15px;
}

#logoWrapper {
    text-align: center;
}

#welcomeMessage {
    font-size: 11pt;
    text-align: center;
    width: 300px;
    margin-left: 45px;
}

#graphicLink:hover {
    background: none;
}

#dailyUpdateContainer {
    width: 350px;
    margin: 160px auto auto 10px;
}

#logoAndGraphic {
    -webkit-flex: 0 0 300px;
    flex: 0 0 300px;
    margin: 10px 20px 10px 40px;
}

#menu {
    -webkit-flex: 0 0 150px;
    flex: 0 0 150px;
    margin: 150px 0 auto 10px;
}

.hp-links {
    list-style-type: none;
    padding-top: 15px;
    padding-left: 0px;
    margin-left: 10px;
    text-align: left;
}

.hp-links li {
    font-size: 9pt;
    font-weight: normal;
    font-face: verdana;
    margin-top: 5px;
}

.flex-row {
    -webkit-flex-direction: row;
    flex-direction: row;
    display: -webkit-flex;
    display: flex;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    height: 500px;
}

.flex-row-expandable {
    -webkit-flex-direction: row;
    flex-direction: row;
    display: -webkit-flex;
    display: flex;
    -webkit-flex: 0 0 550px;
    flex: 0 0 550px;
}

@media all and (max-width: 950px) {
    .flex-row {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        height: auto;
    }
    .flex-row-expandable {
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    #dailyUpdateContainer {
        width: 300px;
        margin: 0 auto 20px 45px;
    }
    #welcomeMessage {
        margin-bottom: 20px;
    }
}
